body{
    font-family: 'Rubik', sans-serif;
}


.navbar {
    background-color: white;
}
.navbar-expand {background-color: white;}


.header{margin-top: 40px;}

.header p{color: silver;}

#login a {
    color: white;
}

#login:hover a {
    background-color: white;
    color: red;
    border: red 1px solid;
}

#navbarNav a:hover{
    color: red;
}


.features { 
    margin-top: 40px;
    text-align: center;
font-size: 15px;}

h1 {font-size: 35px;
}

#get:hover{
    background-color: royalblue;
    color: white;
}

h2{font-size: 25px;
    ;
}


.features p{
    color: silver;
    font-size: 25px;
    margin-bottom: 100px;
        }



.main {margin-top: 60px;
    font-size: 25px;

}

.col img{width: 400px;}

.logo{ margin-top: 200px;
justify-content: space-around;
text-align: center;
height: 500px;

}

.logo img{width: 100px;}



.chrome {
    border: rgb(235, 219, 250) solid;
    
}
.firefox{
    border: rgb(235, 219, 250) solid;
}
.opera{
    border: rgb(235, 219, 250) solid;
}
  
.btnfirefox:hover{
    background-color: white;
    color: royalblue;
    border: royalblue 1px solid;
}

.btnchrome:hover{
    background-color: white;
    color: royalblue;
    border: royalblue 1px solid;
}

.btnopera:hover{
    background-color: white;
    color: royalblue;
    border: royalblue 1px solid;
}

.extensions {
    margin-top: 40px;
    font-size: 25px;
    text-align: center;
}


.faq { 
    margin-top: 100px;
    margin-bottom: 100px;
    text-align: center;
font-size: 15px;}

.faq p{color: silver;}

.accordion{
    width: 400px;
    margin: auto;
    text-align: center;
    ;

}

.arrow svg{
    margin-right: 0px;
    margin-left: auto;
}

.card-header .collapsed svg path{
    
    stroke: rgb(231, 13, 32);

}  

.card-header .collapsed svg{
    transform: rotate(180deg);
    stroke: rgb(235, 33, 7);
}

.info{
    margin-top: 100px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    ;

}

.email{
    text-align: center;
    margin-top: 200px;
    padding-top: 50px;
    background-color: slateblue;
    width: 100%;
    height: 300px;
}

.imagetop{
    width: 75%;
    height: 75%;
    position: absolute;
    background-color: slateblue;
    right: 0;
    border-bottom-left-radius: 40%;
    top: 30%;
    z-index: -1;
}


.imgfeatures {
    width: 75%;
    height: 75%;
    position: absolute;
    background-color: slateblue;
    left: 0;
    border-bottom-right-radius: 40%;
    top: 30%;
    z-index: -1;
    
}

.email button{
    background-color: red;
    color: white;
}





.footer nav{
    background-color: rgb(71, 68, 112);
    color: white;
}

.footer svg{
    background-color: rgb(71, 68, 112); 
    color: white;
}

.footer a {
    color: white;
}

.footer a:hover{
    color: red;
}

.icon svg path:hover{
    fill: red;
}
.navbar svg path {
    fill: white;
}

.navbar svg path:hover {
    fill: red;
}




